Ticket #4182 (closed task: fixed)

Opened 8 years ago

Last modified 8 years ago

SoftBankのIPアドレス帯域変更対応 ( 2009/7/24 )

Reported by: kiwa Assigned to: mogi
Priority: minor Milestone: OpenPNE2.14.1
Component: 指定しない Version:
Keywords: OpenPNE2.12.14 Cc:

Description

内容

2009/07/24 の SoftBank のIPアドレス帯域の変更に対応する。

削除

  • 210.169.130.112/28
  • 210.228.189.0/24

Change History

07/28/09 22:59:59 changed by kiwa

  • summary changed from !SoftBankのIPアドレス帯域変更対応 ( 2009/7/24 ) to SoftBankのIPアドレス帯域変更対応 ( 2009/7/24 ).

07/28/09 23:00:13 changed by kiwa

  • milestone changed from OpenPNE2.12.14 to OpenPNE2.14.1.

08/10/09 17:31:56 changed by mogi

  • owner changed from nobody to mogi.
  • status changed from new to assigned.

やります。

08/10/09 18:06:27 changed by mogi

  • keywords changed from OpenPNE2.12.14 to OpenPNE2.12.14 確認中.

以下のリビジョンで修正しました。

08/10/09 18:09:26 changed by kiwa

  • keywords changed from OpenPNE2.12.14 確認中 to OpenPNE2.12.14 差し戻し.

2.12の対応もお願いします。

08/10/09 18:28:20 changed by mogi

2.12の対応も行いました。確認お願いします。

08/10/09 18:28:43 changed by mogi

  • keywords changed from OpenPNE2.12.14 差し戻し to OpenPNE2.12.14 確認中.

08/11/09 17:34:47 changed by kiwa

  • keywords changed from OpenPNE2.12.14 確認中 to OpenPNE2.12.14.
  • status changed from assigned to closed.
  • resolution set to fixed.

確認しました。問題ありません。